Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 11:39:29 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Guys<div dir="auto">You keep asking for more time every email while it's very simple issue and I believe it doesn't need that much time to be solved</div>
<div dir="auto">It's been a month and you can't refund me my money</div>
<div dir="auto">I already faced a lot of issues to return this items in the beginning and I don't want to face more issues for the refund</div>
<div dir="auto"><br></div>
<div dir="auto">This is so funny</div>
<div dir="auto">You are forcing me to do a complain about that to the ministry of commerce to make things move faster</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 25, 2021, 2:17 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div rel="quoted-text"><div dir="ltr">
<div dir="ltr">Hi  Nehad,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We have checked and would like to let you know that we have shared the transaction details with our finance team in order to check the issue and resolve it as soon as possible.</div>
<div><br></div>
<div>Kindly provide us some time to check and do the needful.</div>
<div><br></div>
<div dir="ltr">Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235449